import(common.tpl)

[data-v-newsletter-*] = $this->newsletter['@@__data-v-newsletter-(*)__@@']


input[type="text"], input[type="search"]|value = <?php 
	$name = str_replace(['newsletter[',']'], '', '@@__name__@@');
	if (isset($this->newsletter[$name])) echo htmlspecialchars($this->newsletter[$name]);
?>

input.autocomplete|data-text = <?php
$text = $name. '_text';
if (isset($this->newsletter[$text])) echo htmlspecialchars($this->newsletter[$text]);
?>

